<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/bkg1"
    android:orientation="vertical"
    android:paddingLeft="20dp"
    android:paddingRight="20dp"
    tools:context="fishrungames.bashgid.MainPageFragment" >

    <ImageView
        android:id="@+id/imageView1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:adjustViewBounds="true"
        android:maxHeight="@dimen/main_page_logo_size"
        android:src="@drawable/bashgid_logo_main" />

    <TextView
        android:id="@+id/dateTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="@string/app_name"
        android:textSize="@dimen/large_text_size" />

    <EditText
        android:id="@+id/searchEditText"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:lines="1"
    	android:maxLines="1"
        android:hint="@string/enter_search_query" >

        <requestFocus />
    </EditText>

    <Button
        android:id="@+id/searchButton"
        style="?android:attr/borderlessButtonStyle"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:drawableLeft="@drawable/ic_action_search"
        android:layout_margin="@dimen/medium_margin"
        android:background="@color/button_default"
        android:padding="@dimen/medium_margin"
        android:text="@string/search_title"
        android:textSize="@dimen/large_text_size" />
    
</LinearLayout>

